## debhelper-maemo-package-icons 0.0.1-0

=== debian/changelog ===
debhelper-maemo-package-icons (0.0.1-0) unstable; urgency=low

  * Initial release

 -- Gabriel Schulhof <nix@go-nix.ca>  Mon, 13 Oct 2008 13:14:00 +0300
