## debhelper-maemo-package-icons 0.0.2-0

=== debian/changelog ===
debhelper-maemo-package-icons (0.0.2-0) unstable; urgency=low

  * Added quotes around the echo line

 -- Gabriel Schulhof <nix@go-nix.ca>  Fri, 23 Oct 2009 20:11:08 +0300
