=== debian/control ===
Source: debhelper-maemo-package-icons
Section: devel
Priority: optional
Maintainer: Gabriel Schulhof <nix@go-nix.ca>
Build-Depends: debhelper (>= 4.0.0), sharutils
Standards-Version: 3.6.0

Package: debhelper-maemo-package-icons
Section: devel
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, sharutils
Description: Add icons to Maemo packages at build time
XB-Maemo-Display-Name: Maemo Package Icons
